/* fluentcart: card styles */
.card {
  padding: 0;
  position: relative;
  border-radius: 6px;
  overflow: hidden;
  background: white;
  transition: 0.3s;
}
.card:hover {
  transform: translateY(-2px);
}
.card .brxe-heading {
  line-height: 1;
}
.card__discount {
  position: absolute;
  right: 1rem;
  top: 1rem;
  z-index: 1;
  border-radius: 2px;
  color: #fff;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1;
  width: auto;
}
.card__discount span {
  background: var(--color-secondary);
  padding: 0.25rem 0.8em;
}
.card__link {
  z-index: 1;
  position: absolute;
  inset: 0;
}
.card__image {
  aspect-ratio: 1.5;
  height: 100%;
  width: 100%;
  background: white;
  flex: 0;
  aspect-ratio: 1.3333333333;
  object-fit: cover;
  filter: brightness(0.95);
}
.card__content {
  padding: var(--s-s);
  flex: 1;
  gap: var(--s-xs);
}
.card .fluentcart-price {
  display: flex;
  align-items: center;
  gap: 6px;
}
.card .fluentcart-price .price-regular {
  font-size: 90%;
}
.card .fluentcart-price .price-sale {
  font-weight: bold;
  font-size: 1.2rem;
  color: var(--color-secondary);
}
.card .fct-product-view-button {
  background: var(--color-primary);
  font-weight: bold;
  font-size: 1rem;
  transition: 0.2s;
  color: #fff;
  z-index: 1;
}
.card .fct-product-view-button:hover {
  background: var(--color-secondary) !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2193-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%22%7D */